\version "2.24.0"
\include "override.ly"
%% \override NoteColumn.ignor-collsion = ##f
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% sheet
%%% Solo part
sopranoS = { \VoiceColorRed
    \autoBeamOff
    \partial 2 a'2^\markup {
    \with-color #blue \italic "Only; Solo(with two singers alternating)" }\melisma
%% 1-3
    \time 4/1 a'\breve\melismaEnd  a'1. a'2 |
    a'\breve~\melisma a'1 ~ a'2.\melismaEnd r4 |
    a'2 a' a' a' a'2. a'4 a'2.. r8 | \break
%% 4-
    a'2 a'2 a'2 a'1 r1. |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef trble; "S, A,"-sol
   \mark \markup { \hspace #14 \column {
           \small \italic \with-color #red "Sol; one Singer"
           \small \italic \with-color #red "Trebl; G clef on 2nd line."
            } }
   \clef treble
   \time 4/1  << { \VoiceColorRed {
                   r1.^\markup { \teeny \with-color #red \italic "Only; Soprano-Sol" }
                   e''2^\markup { \teeny \with-color #red \italic "sem" }
                   e''^\markup { \teeny \with-color #red \italic "pi" }
                   e''^\markup { \teeny \with-color #red \italic "ter" }
                   e''1^\markup { \teeny " " \with-color #red \italic
                                                       \raise #1.6 "nam." } } } \\
                 { \VoiceColorRed {
                   r1._\markup { \teeny \with-color #red \italic "Only; Alto-Sol" }
                   a'2_\markup { \teeny \with-color #red \italic "sem" }
                   a'_\markup { \teeny \with-color #red \italic "pi" }
                   a'_\markup { \teeny \with-color #red \italic "ter" }
                   a'1_\markup { \teeny " " \with-color #red \italic
                                                      \lower #1.6 "nam." } } } >> |
   \break
\pageBreak
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef treble
    \new Voice = "sopranoSII" { \VoiceColorRed
    \autoBeamOff
     R1. * 4 | \break
%% 51-52
    \clef soprano
    \time 4/1
    r1^\markup {
            \with-color #blue \italic "Only; Solo(with two singers alternating)" }
    e''1 a''\breve ~ |
    \time 3/2 a''1\fermata \bar "|." \break
  }%% end "sopranoSII"
}%% end "sopranos"
sopranoSL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
m __ Dó -- mine; m __ %% \skip \breve \skip \breve
Dó -- na é -- is ré -- qui -- em; sem -- pi -- tér -- nam.
%%
sem -- pi -- tér -- nam.
}
sopranoSLII = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
Dó -- mine.
 }
%% SopranoS-midi
%%% All connect(sopranoS + sopranoSII)
sopranoSM = {
    \autoBeamOff
    \partial 2 a'2\melisma
%% 1-3
    \time 4/1 a'\breve\melismaEnd  a'1. a'2 |
    a'\breve~\melisma a'1 ~ a'2.\melismaEnd r4 |
    a'2 a' a' a' a'2. a'4 a'2.. r8 | \break
%% 4-
    a'2 a'2 a'2 a'1 r1. |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef trble; "S, A,"-sol
   \clef treble
   \time 4/1  << { r1. e''2 e'' e'' e''1 } \\ { r1. a'2 a'2 a'2 a'1 } >> | \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
   \clef treble
    R1. * 4 | \break
%% 52-52
   \clef soprano
   \time 4/1
    r1 e''1 a''\breve ~ |
   \time 3/2 a''1\fermata \bar "|." \break
}
%%% Soprano; Instruments and Tutti part
soprano = { \hide Staff.BarLine
\new Voice = "sopranoI-tutti-Syllable-m" { \autoBeamOff
    \partial 2 r2
%% 1-3
    \time 4/1 dis'\breve\melisma  gis'\breve | a'\breve ~ a'1 gis'1 |
    fis'\breve e'\breve ~ | \break
%% 4
    e'\longa_\markup { \column { \line {For Vocals and Instruments; \hspace #3
       about here location \teeny { \musicglyph #"noteheads.uM2"(longa)} }
       \line { \teeny { \italic {
              Melisma(sung to syllable) each persons is free to close.
              But, Playing musical instruments can continue to the end.} } } } }
    \melismaEnd | \break
}
\new Voice = "sopranoI-instruments" { \autoBeamOff
%% 5-7
    \time 3/2 r2^\markup {
       \tiny \italic \with-color #blue {Only; instruments(5bar ~ 11bar) } }
    <dis' fis'>2 <dis' fis' a'>4 <e' gis' b'> |
    <fis' a' cis''> <gis' b' dis''> r8
    <cis'' a' fis'>8[ <b' gis' e'> <a' fis' dis'>] < gis' e' cis'>4. r8 |
    <dis'' b' gis'>16[ <cis'' a' fis'> <b' gis' e'> <a' fis' dis'>8.]
    <gis' e' cis'>4 <cis'' a' fis'>16[ <b' gis' e'> <a' fis' dis'>
    < gis' e' cis'>8.] <dis'' b' gis'>4 <cis'' a' fis'> | \break
\pageBreak
%% 8-11
    <b' fis'>8-.[ <a' e'>-. <gis' dis'>-.] fis'4. e' dis' |
    << { s1. } \\
       { g'16\rest <b' fis'>8.^\st[ <a' dis'>^\st <gis' cis'>^\st] ~ cis'2.. ~ } >> |
    \noBreak
    << { <e'' b'>16_\st[ <dis'' a'>_\st <cis'' gis'>_\st] b'8. a' gis'
         <b' fis'>16_\st[ <a' e'>_\st <gis' dis'>_\st] fis'8. e' dis' } \\
       { cis'1. ~ } >> | \noBreak
    << { s1. } \\ {cis'4.\( d''8\rest cis''1\) } >> | \break
}%%end "sopranoI-instruments"
\new Voice = "sopranoII-tutti-Lyrics" { \autoBeamOff
%% 12-15
    \repeat volta 2 { gis'8^\markup { \teeny \italic "Andante" }->
    r16 gis'8-> r16 gis' b'4..-> b'16-> b'2 r16 } | r16 dis''2.. dis''4.. dis''8 |
    r1.^\markup { \teeny \italic "a tempo" } | fis''2 gis''1 | \break
%% 16-21
    <e'' cis'' a' >2 <dis'' b' gis'> <cis'' a' fis'> |
    <b' gis' e'>4 <a' fis' dis'> \arpeggioArrowUp <e'' gis' e' cis'>1\arpeggio |
    a'2 a'4 fis'2. | e'4. dis'4 dis'8. dis' dis'2 ~ |
    dis'2
    << { %%\once \override Voice.NoteHead.color = #blue
        \parenthesize e''1_\fermata^\pp^\markup {
                       \teeny \italic \with-color #blue {Only; instruments} } ~ } \\
       { r1 } >> | << { e''1_\fermata } \\ { s1 } >> r2 | \break
%% 22-25,26-29
    << { e''1_\fermata } \\ { s1 } >>
    r2^\markup { \hspace #3
                \tiny \italic \with-color #blue {
                          coll'8va - Only; All instruments(omit, one or two) } }
      _\markup { \hspace #3 \tiny \italic "Only; Vocal"
                \tiny \italic \with-color #blue {and its' one or two instruments}} |
   %%23-25(Instruments)
    << \override Staff.NoteCollision.merge-differently-dotted = ##t
       { \VoiceColorBlue { \set Staff.ottavation = #"coll'8va"
         cis'4 dis' cis' b cis' dis'_~ | dis'4 e' dis' cis' dis' e' |
         cis'' dis'' cis'' b' cis'' dis'' | \break
   %%26-29
         e''2 fis''1 \ottava #0 |
         cis'2_\markup { \teeny \italic \with-color #blue "Only; Instruments" }
               b4 cis'2._~ | cis'2 dis' e'_~ | e'1. } } \\
   %% 23-25(Vocal + instrument(one or two))
       { \new Voice = "sopranoIII-tutti-Lyrics" { \autoBeamOff
         fis'2 gis'4 fis'2. | fis'8. gis'4. gis'8. gis'16\rest a'4 a'4.. |
         e'2 e'4 r8 dis'4 dis'4 cis'8 | \break
   %%26-29
         dis'2 cis'1 |
         cis''2^\markup { \teeny \italic "Only; Vocal" } b'4 cis''2. |
         cis''8\rest dis''4. e''4 fis''2. ~ |
         fis''1. } }  >> | \break %% ended "sopranoIII-tutti-Lyrics"
}%% end "sopranoII-tutti-Lyrics"
%% 30-38
    R1. * 4 | \break
    R1. * 5 | \break
%% 39-
    \time 4/1 R1 * 4 | \break
\pageBreak
%% 40-42
    \time 3/2
    r16^\markup {
             \tiny \italic \with-color #blue {Only; instruments(40bar ~ 46bar) } }
    cis''2 ~ <cis'' a' fis'>8[ < a' fis' dis'> <fis' dis'>] cis'8.
    <cis'' a' fis'>16[ < a' fis' dis'> <fis' dis'>] cis'8. ~ |
    <cis' fis' b'>8.[ <fis' b' e''> <b' e'' a''>] ~ a''4..
    <gis'' e''>8[ <fis'' dis''>] <e'' b'>8[ <dis'' a'>] |
    <a' cis' e'>8.[ <b' dis' fis'> <b' dis'' fis''>] r16
    e''8[ dis'' cis'' b'] a'8[ b'16 cis'' dis''8] ~ | \break
%% 43-46
    dis''8 cis''4. a'8[ fis' dis'] ~ dis'4. cis'4 ~ |
    cis'16[ fis' gis' a'8.] b'4. <cis'' gis'>4. <b' e'> |
    <a' dis'>2. <gis' cis'> ~ | <cis' gis' dis'' a''>1. | \break
%% 47-50
    \new Voice = "sopranoIV-tutti-Lyrics" { \autoBeamOff
    gis'4. fis'4 r8 gis'4 a'2 | r8 gis'2 fis'4 r8 gis'4 a'4 ~ | a'4 r4 b'2 b' |
    cis''1.\fermata | \break
%% 51-52
    \time 4/1
    r4 a'1.. e'\breve\fermata |
    \time 3/2 r1 %% \bar "|." \break
    \undo \hide Staff.BarLine \bar "|." \break
    }%% end "sopranoIV-instruments"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\mark \markup { \larger \with-color #blue \musicglyph #"scripts.varcoda"
\italic "Coda" }
 %% \override Score.BarNumber.break-visibily = #'#(#t #t #t)
 %% \set Score.currentBarNumber = #53
 %% \bar ""
 \makeClusters { cis'2^\markup { 
                        %% \larger \with-color #blue \musicglyph #"scripts.varcoda"
                \small \italic \with-color #blue
  "If it's good!      Please Do(\"\\time\" is free; 5bars)! perform with only Instruments"
                 (\small \italic \with-color #red "I wrot with Clusteurs.") }

  <fis' a'> <gis' cis''> dis''4 <dis'' fis''> cis''2 a'
  <gis' e'> e' cis''
  <cis'' e''>2 <cis'' e''> <cis'' e''>8 <cis'' e''>
  <cis'' e''>16 <cis'' e''> <cis'' e''>
  <cis'' e''>32 <cis'' e''> }  %% \bar "|." \break
  \undo \hide Staff.BarLine \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end Soprano-Staff
sopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __ }
sopranoLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
et lux per -- pé -- tu -- a lu -- ce -- at é -- is,
\skip 2 \skip 2 \skip 2
\skip 4 \skip 4 \skip 1
Sál -- va me, fons pi -- e -- tá -- tis.
}
sopranoLIII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
La -- cri -- mó -- sa di -- es il -- la,
O -- ro súp -- plex et accli -- nis,
Pi -- e Jésu Dó -- mi -- ne,
}
sopranoLIV = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
Dó -- na é -- is, Dó -- na é -- is, ré -- qui -- em.
A -- men.
 }
%%% Soprano midi
%%% Add Another Staff-Sol;part
%%% All connect( sopranoI-*,sopranoII-*,sopranoIII-*,sopranoIV-*,)
sopranoM = {
    \autoBeamOff
    \partial 2 r2
%% 1-3
    \time 4/1 dis'\breve\melisma gis'\breve | a'\breve ~ a'1 gis'1 |
    fis'\breve e'\breve ~ | \break
%% 4-
    e'\longa\melismaEnd | \break
%% 5-7
    \time 3/2 r2
    <dis' fis'>2 <dis' fis' a'>4 <e' gis' b'> |
    <fis' a' cis''> <gis' b' dis''> r8
    <cis'' a' fis'>8[ <b' gis' e'> <a' fis' dis'>] < gis' e' cis'>4. r8 |
    <dis'' b' gis'>16[ <cis'' a' fis'> <b' gis' e'> <a' fis' dis'>8.]
    <gis' e' cis'>4 <cis'' a' fis'>16[ <b' gis' e'> <a' fis' dis'>
    < gis' e' cis'>8.] <dis'' b' gis'>4 <cis'' a' fis'> | \break
%% 8-11
    <b' fis'>8-.[ <a' e'>-. <gis' dis'>-.] fis'4. e' dis' |
    << { s1. } \\ { r16 <b' fis'>8.[-. <a' dis'>-. <gis' cis'>]-. ~ cis'2.. ~ } >> |
    << { <e'' b'>16[-. <dis'' a'>-. <cis'' gis'>]-. b'8. a' gis'
         <b' fis'>16_\st[ <a' e'>_\st <gis' dis'>_\st] fis'8. e' dis' } \\
       { cis'1. ~ } >> |
    << { s1. } \\ {cis'4.\( r8 cis''1\) } >> | \break
%% 12-15
    \tempo 4 = 72
    \repeat volta 2 { gis'8-> r16 gis'8-> r16 gis' b'4..-> b'16-> b'2 r16 } |
    r16 dis''2.. dis''4.. dis''8 |
    \tempo 4 = 46
    r1. | fis''2 gis''1 | \break
%% 16-21
    <e'' cis'' a' >2 <dis'' b' gis'> <cis'' a' fis'> |
    <b' gis' e'>4 <a' fis' dis'> \arpeggioArrowUp <e'' gis' e' cis'>1\arpeggio |
    a'2 a'4 fis'2. | e'4. dis'4 dis'8. dis' dis'2 ~ |
    dis'2 << { e''1_\fermata ~ } \\ { r1 } >> |
    << { e''1_\fermata } \\ { s1 } >> r2 | \break
%% 22-25,26-29
    << { e''1_\fermata } \\ { s1 } >> r2 |
    %%23-25(Instruments)
    << { <cis' cis''>4  <dis' dis''>  <cis' cis''> <b b'>
         <cis' cis''> <dis' dis''> ~ |
         <dis' dis''> <e' e''> <dis' dis''> <cis' cis''> <dis' dis''> <e' e''> |
         <cis'' cis'''> <dis'' dis'''> <cis'' cis'''> <b' b''> <cis'' cis''>
         <dis'' dis''> | \break
    %%26-29
        <e'' e'''>2 <fis'' fis'''>1 | cis'2 b4 cis'2. ~ | cis'2 dis' e' ~ |
        e'1. } \\
    %%23-25(Vocal + instrument(one or two))
       { fis'2 gis'4 fis'2. | fis'8. gis'4. gis'8. r16 a'4 a'4.. |
         e'2 e'4 r8 dis'4 dis'4 cis'8 | \break
    %%26-29
        dis'2 cis'1 | cis''2 b'4 cis''2. | r8 dis''4. e''4 fis''2. ~ |
        fis''1. } >> | \break
%% 30-38
    r1. * 4 | \break
    r1. * 5 | \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r16 cis''2 ~ <cis'' a' fis'>8[ < a' fis' dis'> <fis' dis'>] cis'8.
    <cis'' a' fis'>16[ < a' fis' dis'> <fis' dis'>] cis'8. ~ |
    <cis' fis' b'>8.[ <fis' b' e''> <b' e'' a''>] ~ a''4..
    <gis'' e''>8[ <fis'' dis''>] <e'' b'>8[ <dis'' a'>] |
    <a' cis' e'>8.[ <b' dis' fis'> <b' dis'' fis''>] r16
    e''8[ dis'' cis'' b'] a'8[ b'16 cis'' dis''8] ~ | \break
%% 43-46
    dis''8 cis''4. a'8[ fis' dis'] ~ dis'4. cis'4 ~ |
    cis'16[ fis' gis' a'8.] b'4. <cis'' gis'>4. <b' e'> |
    <a' dis'>2. <gis' cis'> ~ | <cis' gis' dis'' a''>1. | \break
%% 47-50
    gis'4. fis'4 r8 gis'4 a'2 | r8 gis'2 fis'4 r8 gis'4 a'4 ~ | a'4 r4 b'2 b' |
    cis''1.\fermata |
%% 51-52
    \time 4/1
    r4 a'1.. e'\breve\fermata |
    \time 3/2 r1 \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Clusters mid,
  cis'2 <fis' a'> <gis' cis''> dis''4 <dis'' fis''> cis''2 a'
  <gis' e'> e' cis'' <cis'' e''>1. \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end soprano-mid
%%%%%%%%% soprano part End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% sheet
%%% Solo part
altoS = { \VoiceColorRed
    \autoBeamOff
    \partial 2 fis'2^\markup {
    \with-color #blue \italic "Only; Solo(with two singers alternating)" }\melisma
%% 1-3
    \time 4/1 fis'\breve\melismaEnd  fis'1. fis'2 |
    fis'\breve~\melisma fis'1 ~ fis'2.\melismaEnd r4 |
    fis'2 fis' fis' fis' fis'2. fis'4 fis'2.. r8 | \break
%% 4-
    fis'2 fis'2 fis'2 fis'1 r1. |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef trble; "S, A,"-sol =====> see! Soprano Sol part.
    \clef treble
    \time 4/1  R1 * 4 | \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef treble
    \new Voice = "altoSII" { \VoiceColorRed
    R1. * 4 | \break
%% 51-52
    \clef alto
    \time 4/1
    r1^\markup {
          \with-color #blue \italic "Only; Solo(with two singers alternating)" }
    a'1 dis''\breve ~ |
    \time 3/2 dis''1\fermata \bar "|." \break
  }%% end "altoSII"
}%% end "altos"
altoSL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
m __ Dó -- mine; m __ %% \skip \breve \skip \breve
Dó -- na é -- is ré -- qui -- em; sem -- pi -- tér -- nam.
sem -- pi -- tér -- nam.
}
altoSLII = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
Dó -- mine.
}
%% AltoS-midi
%%% All connect(altoS + altoSII)
altoSM = {
    \autoBeamOff
    \partial 2 fis'2\melisma
%% 1-3
    \time 4/1 fis'\breve\melismaEnd  fis'1. fis'2 |
    fis'\breve~\melisma fis'1 ~ fis'2.\melismaEnd r4 |
    fis'2 fis' fis' fis' fis'2. fis'4 fis'2.. r8 | \break
%% 4-
    fis'2 fis'2 fis'2 fis'1 r1. |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef trble; "S, A,"-sol =====> see! Soprano Sol part.
    \clef treble
    \time 4/1  R1 * 4 | \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef treble
    R1. * 4 | \break
%% 51-52
    \clef alto
    \time 4/1
    r1 a'1 dis''\breve ~ |
    \time 3/2 dis''1\fermata \bar "|." \break
}
%%% Alto Instruments and Tutti part
alto = { \hide Staff.BarLine
\new Voice = "altoI-tutti-Syllable-m" { \autoBeamOff
    \partial 2 r2
%% 1-3
    \time 4/1 b\breve\melisma e'\breve | fis'\breve ~ fis'1 e'1 |
    dis'\breve cis'\breve ~ | \break
%% 4
    cis'\longa_\markup { \column { \line {For Vocals and Instruments;
       about here location \teeny { \raise #1 \musicglyph #"noteheads.dM2"(longa)} }
    \line { \teeny { \italic {
                  Melisma(sung to syllable) each persons is free to close.
                  But, Playing musical instruments can continue to the end.} } } } }
     \melismaEnd | \break
}
\new Voice = "altoI-instruments" { \autoBeamOff
%% 5-7
    \time 3/2 r2^\markup {
       \tiny \italic \with-color #blue {Only; instruments(5bar ~ 11bar) } }
    <b dis'>2 <cis' e'>4 <dis' fis'> |
    <e' gis'> <fis' a'> r8 <gis' dis'>8[ <fis' cis'> <e' b>]
    <dis' a>4. ~ <dis' a>16[ <b e'>] |
    <a' e'>16[ <gis' dis'> <fis' cis'> <e' b>] <dis' a>8[ <cis' fis> ~ <b fis> ~]
    <a fis>4. <a' e'>4 <gis' dis'> | \break
\pageBreak
%% 8-11
    fis'4.. e' ~ <e' cis' a>8.[\st <dis' b gis>\st <cis' a fis>]\st r16 |
    << { s1. } \\ { <fis' cis'>16[^\st <e' b>^\st <dis' a>]^\st
                    <e' b>16[^\st <dis' a>^\st <cis' gis>]^\st
                    <dis' a>8[^\st <cis' gis>^\st <b fis>]^\st ~ fis2. ~ } >> |
    << { <b' e'>8[_\st <a' dis'>_\st <gis' cis'>]_\st <fis' dis'>8. ~ <fis' cis'> ~
         <fis' b>8[_\st <e' a>_\st <dis' gis>]_\st ~ gis4. } \\ { fis1. ~ } >> |
    << { s1. } \\ { fis4.\( g'8\rest fis'1\) ~ } >> | \break
}%% end "altoI-instruments"
\new Voice = "altoII-tutti-Lyrics" { \autoBeamOff
%% 12-15
    \repeat volta 2 { r16^\markup { \teeny \italic "Andante" } cis'8->
    r16 cis'8-> r16 cis' e'4..-> e'16-> e'2 } | r1. |
    gis'2..^\markup { \teeny \italic "a tempo" } gis'4.. gis'8 r16 |
    b'2 cis''1 | \break
%% 16-21
    <a' fis' dis'>2 <gis' e' cis'> <fis' dis' b> |
    <e' cis' a>4 <dis' b gis> \arpeggioArrowUp <a' cis' a fis>1\arpeggio |
    dis'2 dis'4 b2. | a4. gis4 gis8. gis gis2 ~ |
    gis2
    << { %%\once \override Voice.NoteHead.color = #blue
        \parenthesize a'1_\fermata^\pp^\markup {
           \teeny \italic \with-color #blue {Only; instruments} } ~ } \\
       { r1 } >> | << { a'1_\fermata } \\ { s1 } >> r2 | \break
%% 22-25,26-29
    r4. << { a'1_\fermata } \\ { s1 } >>
       r8^\markup {
          \tiny \italic \with-color #blue {
                          coll'8va - Only; All instruments(omit, one or two) } }
          _\markup { \tiny \italic "Only; Vocal"
                \tiny \italic \with-color #blue {and its' one or two instruments}} |
   %%23-25(Instruments)
    << \override Staff.NoteCollision.merge-differently-dotted = ##t
       { \VoiceColorBlue { \set Staff.ottavation = #"coll'8va"
         fis4 gis fis e fis gis_~ | gis a gis fis gis a |
         fis' gis' fis' e' fis' gis' | \break
   %%26-29
         a'2 b'1 \ottava #0 | fis2 e4 fis2._~ | fis2 gis2 a2_~ | a1. } } \\
   %%23-25(Vocal + instrument(one or two))
       { \new Voice = "altoIII-tutti-Lyrics" { \autoBeamOff
         b2 cis'4 b2. | b8. cis'4. cis'8. cis'16\rest dis'4 dis'4.. |
         a2 a4 r8 gis4 gis fis8 | \break
   %%26-29
         gis2 fis1 | fis'2 e'4 fis'2. | fis'8\rest gis'4. a'4 b'2. ~ |
         b'1. } } >> | \break %% ended "altoIII-tutti-Lyrics"
}%% end "altoII-tutti-Lyrics"
%% 30-38
    R1. * 4 | \break
    R1. * 5 | \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r16^\markup {
             \tiny \italic \with-color #blue {Only; instruments(40bar ~ 46bar) } }
    b16[ cis' dis' e'8..] ~ e'[ fis'8.] e'8[ cis' a] ~ a4 |
    fis2 ~ fis16[ a cis' e'] cis'8[ dis' e'8.] dis'16[ b gis8.] |
    <fis a>4 <gis b> ~ <b fis'>4. gis'8[ fis'] r16 dis'16[ e' a'8.] ~ | \break
%% 43-46
    <a' e' b>4. <cis'' a' fis'>8[ <b' gis' e'> <a' fis' dis'>]
    <cis'' fis'>16[ <b' e'> <a' dis'>] ~ <dis' gis>4. fis8. ~ |
    <fis b>4.^~ <b e'>8[ <cis' fis'> <dis' gis'>] ~ <gis' b'>4.
    <gis' dis' a>4. ~ | <dis' gis>1 <cis' fis>2 ~ | <fis cis' gis' dis''>1. | \break
%% 47-50
    \new Voice = "altoIV-tutti-Lyrics" { \autoBeamOff
    cis'4. b4 r8 cis'4 dis'2 | r8 cis'2 b4 r8 cis'4 dis'4 ~ | dis'4 r4 e'2 e' |
    fis'1.^\fermata | \break
%% 51-52
    \time 4/1
    r4 dis'1.. a\breve\fermata |
    \time 3/2 r1 %% \bar "|." \break
    \undo \hide Staff.BarLine \bar "|." \break
  }%% end "altoIV-tutti-Lyrics"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \makeClusters { cis'4 a fis'2 <dis' e'>  <gis' a'>4 <e' a'> a'2 cis'
  <b gis'>2 e' cis' <cis' e'>2 <cis' e'>2 <cis' e'>8 <cis' e'>8
  <cis' e'>16 <cis' e'>16 <cis' e'>16
  <cis' e'>32 <cis' e'>32 } %%\bar "|." \break
  \undo \hide Staff.BarLine \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%%end alto-staff
altoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
ə __
 }
altoLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
et lux per -- pé -- tu -- a lu -- ce -- at é -- is,
\skip 2 \skip 2 \skip 2
\skip 4 \skip 4 \skip 1
Sál -- va me, fons pi -- e -- tá -- tis.
}
altoLIII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
La -- cri -- mó -- sa di -- es il -- la,
O -- ro súp -- plex et accli -- nis,
Pi -- e Jésu Dó -- mi -- ne,
}
altoLIV = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
Dó -- na é -- is, Dó -- na é -- is, ré -- qui -- em.
A -- men.
 }
%%% Alto midi
%%% Add Another Staff-Sol;part
%%% All connect( altoI-*,altoII-*,altoIII-*,altoIV-*,)
altoM = {
    \autoBeamOff
    \partial 2 r2
%% 1-3
   \time 4/1 b\breve\melisma e'\breve | fis'\breve ~ fis'1 e'1 |
   dis'\breve cis'\breve ~ | \break
%% 4-
   cis'\longa\melismaEnd |
%% 5-7
   \time 3/2 r2 <b dis'>2 <cis' e'>4 <dis' fis'> |
   <e' gis'> <fis' a'> r8 <gis' dis'>8[ <fis' cis'> <e' b>]
   <dis' a>4. ~ <dis' a>16[ <b e'>] |
   <a' e'>16[ <gis' dis'> <fis' cis'> <e' b>] <dis' a>8[ <cis' fis> ~ <b fis> ~]
   <a fis>4. <a' e'>4 <gis' dis'> | \break
%% 8-11
    fis'4.. e' ~ <e' cis' a>8.[\st <dis' b gis>\st <cis' a fis>]\st r16 |
    << { s1. } \\ { <fis' cis'>16[\st <e' b>\st <dis' a>]\st
                    <e' b>16[\st <dis' a>\st <cis' gis>]\st
                    <dis' a>8[\st <cis' gis>\st <b fis>]\st ~ fis2. ~ } >> |
    << { <b' e'>8[\st <a' dis'>\st <gis' cis'>]\st <fis' dis'>8. ~ <fis' cis'> ~
         <fis' b>8[\st <e' a>\st <dis' gis>]\st ~ gis4. } \\ { fis1. } >> |
    << { s1. } \\ { fis4.\( r8 fis'1\) } >> | \break
%% 12-15
    \tempo 4 = 72
    \repeat volta 2 { r16 cis'8-> r16 cis'8-> r16 cis' e'4..-> e'16-> e'2 } | r1. |
    \tempo 4 = 46
    gis'2.. gis'4.. gis'8 r16 | b'2 cis''1 | \break
%% 16-21
   <a' fis' dis'>2 <gis' e' cis'> <fis' dis' b> |
   <e' cis' a>4 <dis' b gis> \arpeggioArrowUp <a' cis' a fis>1\arpeggio |
    dis'2 dis'4 b2. | a4. gis4 gis8. gis gis2 ~ |
    gis2 << { a'1_\fermata ~ } \\ { r1 } >> |
    << { a'1_\fermata } \\ { s1 } >> r2 | \break
%% 22-25,26-29
    r4. << { a'1_\fermata } \\ { s1 } >> r8 |
   %%23-25 Instruments
    << { <fis fis'>4 <gis gis'> <fis fis'> <e e'> <fis  fis'> <gis gis'> ~ |
         <gis gis'> <a a'> <gis gis'> <fis fis'> <gis gis'> <a a'> |
         <fis' fis''> <gis' gis''> <fis' fis''> <e' e''> <fis' fis''>
         <gis' gis''> | \break
   %%26-29
         <a' a''>2 <b' b''>1 | fis2 e4 fis2. ~ | fis2 gis2 a2 ~ | a1. } \\
   %%23-25 Vocal + instrument(one or two))
       { b2 cis'4 b2. | b8. cis'4. cis'8. r16 dis'4 dis'4.. |
         a2 a4 r8 gis4 gis fis8 | \break
   %%26-29
         gis2 fis1 | fis'2 e'4 fis'2. | r8 gis'4. a'4 b'2. ~ |
         b'1. } >> | \break
%% 30-38
    r1. * 4 | \break
    r1. * 5 | \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r16 b16[ cis' dis' e'8..] ~ e'[ fis'8.] e'8[ cis' a] ~ a4 |
    fis2 ~ fis16[ a cis' e'] cis'8[ dis' e'8.] dis'16[ b gis8.] |
    <fis a>4 <gis b> ~ <b fis'>4. gis'8[ fis'] r16 dis'16[ e' a'8.] | \break
%% 43-46
    <a' e' b>4. <cis'' a' fis'>8[ <b' gis' e'> <a' fis' dis'>]
    <cis'' fis'>16[ <b' e'> <a' dis'>] ~ <dis' gis>4. fis8. ~ |
    <fis b>4. ~ <b e'>8[ <cis' fis'> <dis' gis'>] ~ <gis' b'>4.
    <gis' dis' a>4. ~ | <dis' gis>1 <cis' fis>2 ~ | <fis cis' gis' dis''>1. | \break
%% 47-50
    cis'4. b4 r8 cis'4 dis'2 | r8 cis'2 b4 r8 cis'4 dis'4 ~ | dis'4 r4 e'2 e' |
    fis'1.^\fermata | \break
%% 51-52
    \time 4/1
    r4 dis'1.. a\breve\fermata |
    \time 3/2 r1 \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Clusters-mid,
  cis'4 a fis'2 <dis' e'>  <gis' a'>4 <e' a'> a'2 cis'
  <b gis'>2 e' cis' <cis' e'>1. \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end alto-mid
%%%%%%%%%% alto part End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% sheet
%%% Solo part
tenorS = { \VoiceColorRed
    \autoBeamOff
    \partial 2 b2~^\markup {
    \with-color #blue \italic "Only; Solo(with two singers alternating)" }
%% 1-3
    \time 4/1 b2 b2 b1 r\breve | b1 b1 b1. b2 | b2. r4 b4 b2. r4 b1 b2. | \break
%% 4-
    b1 r1 r\breve |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef trble; "T, B,"-sol
   \clef bass
   \time 4/1  << { \VoiceColorRed {
                   r8^\markup {
                                \teeny \with-color #red \italic "Only;Tenor-Sol" }
                   fis4.^\markup { \teeny \with-color #red \italic "sem" }
                   fis^\markup { \teeny \with-color #red \italic "pi" }
                   fis^\markup { \teeny \with-color #red \italic "ter" }
                   fis1^\markup { \teeny " " \with-color #red \italic
                                                     \raise #1.6 "nam." } r1.. } } \\
                 { \VoiceColorRed {
                   r8_\markup {
                                \teeny \with-color #red \italic "Only;Bass-Sol" }
                   b,4._\markup { \teeny \with-color #red \italic "sem" }
                   b,_\markup { \teeny \with-color #red \italic "pi" }
                   b,_\markup { \teeny \with-color #red \italic "ter" }
                   b,1_\markup { \teeny " " \with-color #red \italic
                                                  \lower #1.6 "nam." } r1.. } } >> |
   \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef bass
    \new Voice = "tenorSII" { \VoiceColorRed
    R1. * 4 | \break
%% 51-52
    \clef tenor
    \time 4/1
    r2^\markup {
          \with-color #blue \italic "Only; Solo(with two singers alternating)" }
    fis'2 fis' fis' b'\breve ~ |
    \time 3/2 b'1\fermata \bar "|." \break
  }%% end "tenorSII"
}%% end "tenorS"
tenorSL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
Ré -- qui -- em æ -- tér -- nam dó -- na é -- is, Dó -- mi -- ne:
}
tenorSLII = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
sem -- pi -- tér -- nam.
}
tenorSM = {
    \autoBeamOff
    \partial 2 fis'2
%% 1-3
   \time 4/1 b2 b2 b1 r\breve | b1 b1 b1. b2 | b2. r4 b4 b2. r4 b1 b2. | \break
%% 4-
   b1 r1 r\breve |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef bass; "T, B,"-sol
   \clef bass
   \time 4/1  << { r4 fis2. fis2 fis fis1 r1 } \\
                              { r4 b,2. b,2 b, b,1 r1 } >> | \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef bass
    R1. * 4 | \break
%% 51-52
    \clef tenor
    \time 4/1
    r2 fis'2 fis' fis' b'\breve ~ |
    \time 3/2 b'1\fermata \bar "|." \break
}
%%% Tenor Instruments and Tutti part
tenor = { \hide Staff.BarLine
\new Voice = "tenorI-tutti-Syllable-m" { \autoBeamOff
    \partial 2 r2
%% 1-3
    \time 4/1 e\breve\melisma a\breve | b\breve ~ b1 a1 |
    gis\breve fis\breve^~ | \break
%% 4
    fis\longa_\markup { \column { \line {For Vocals and Instruments; \hspace #3
       about here location \teeny { \musicglyph #"noteheads.uM2"(longa)} }
    \line { \teeny { \italic {
                  Melisma(sung to syllable) each persons is free to close.
                  But, Playing musical instruments can continue to the end.} } } } }
   \melismaEnd | \break
}
\new Voice = "tenorI-instruments" { \autoBeamOff
%% 5-7
    \time 3/2 e'2~^\markup {
       \tiny \italic \with-color #blue {Only; instruments(5bar ~ 11bar) } }
    <e' cis'>2 <dis' a>4 <cis' gis> |
    <b fis>4. <a e>4. <e b>8[ <a e'>]_~ <a fis'>2 |
    <cis fis>4 <e b> <gis dis'> <cis fis> ~ <cis e> ~ <cis gis> ~ | \break
\pageBreak
%% 8-11
    <cis e>8\st[ ~ <e gis>\st ~ <gis b>\st] ~ b4\st a4.\st cis'4.\st r8 |
    << { <fis b>16_\st[ <gis cis'>_\st <a dis'>8_\st] r8
         <fis cis'>16_\st[ <gis dis'>_\st <a e'>8_\st] r8
         <fis dis'>16_\st[ <gis e'>_\st <a fis'>8_\st] ~ fis'2 ~ } \\ { s1. } >> |
    << { fis'1. ~ } \\ { <cis fis>16^\st[ <dis gis>^\st <e a>^\st] r16
                         <cis e>8^\st[ ~ <e gis>^\st ~ <gis b>^\st] r4
                     <fis cis'>8^\st[ ~ < fis dis'>^\st ~ <fis e'>^\st] ~ e'4 } >> |
    << { fis'4.\( f8\rest fis1\) } \\ { s1. } >> | \break
}%% end "tenorI-instruments"
\new Voice = "tenorII-tutti-Lyrics" { \autoBeamOff
%% 12-15
    \repeat volta 2 { r16^\markup { \teeny \italic "Andante" } gis8->
    r16 gis8-> r16 gis b4..-> b16-> b2 } | r1. |
    dis'2..^\markup { \teeny \italic "a tempo" } dis'4.. dis'8 r16 |
    fis'2 gis'1 | \break
%% 16-21
    b4 b4 gis2. fis4 ~ | fis8 e4. e1 | <e a>2. <fis b> |
    <gis cis'>4. <a dis'>2 <b e'>\( cis'16[ dis'] |
    e'2\) fis'1^\pp_\fermata ~ |
    \arpeggioArrowDown <fis' dis' b dis>1\arpeggio_\fermata r2 | \break
%% 22-29
    R1. * 4 | \break
    R1. * 4 | \break
}%% end "tenorII-tutti-Lyrics"
%% 30-33,34-38
    r4. fis'1^\fermata r8^\markup {
                          \tiny \italic \with-color #blue {
                          coll'8va - Only; All instruments(omit, one or two) } }
                         _\markup { \tiny \italic "Only; Vocal"
                \tiny \italic \with-color #blue {and its' one or two instruments}} |
   %%31-33(Instruments)
    << \override Staff.NoteCollision.merge-differently-dotted = ##t
       { \VoiceColorBlue { \set Staff.ottavation = #"coll'8va"
         cis2. dis | cis4. dis4. e2. | dis1 cis2 | \break
   %%34-38
         cis'2 dis' cis' | b\ottava #0 cis'1^\markup {
                            \teeny \with-color #blue \italic "Only; Instruments" } |
         b4 cis' dis'2 e'4 dis' | e'2 fis' gis' ~ | gis'1. } } \\
   %%31-33(Voal + instrument(one or two))
       { \new Voice = "tenorIII-tutti-Lyrics" { \autoBeamOff
         b2 b b | b4 b8\rest cis'2 cis'2 b8\rest | b2. a | \break
   %%34-38
         e4 e4 r16 dis8 dis dis e16\rest dis8 dis dis4 |
         cis2 dis8_\markup { \teeny \italic "Only; Vocal" } dis4. e2 |
         fis2. gis4 gis2 ~ | gis1. | gis1.\rest }%% end "tenorIII-tutti-Lyrics"
        } >> | \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r16^\markup {
         \tiny \italic \with-color #blue {Only; instruments(40bar ~ 46bar) } }
    <cis' e'>8.[ <b dis'>8 <a cis'>8.] gis2 ~ <gis b>8[ <fis a> <e gis>8.] |
    r2. <cis e gis b>8.[ <dis fis a cis'> <e gis b dis'> <fis a cis' e'>] |
    <gis cis' fis' b'>4._~ <fis' cis' gis>8.[_~ <cis' gis dis>]_~ dis2. | \break
%% 43-46
    <cis gis dis'>2 <dis a e'> ~ <cis' a> ~ |
    <a fis dis>8[ <gis e cis>] ~ cis4. ~ <cis e gis>16[ <dis fis a> <e gis b>
    <fis a cis'>8.] ~ cis'2 |
    <e' cis' a>16[ <cis' a fis> <a fis dis>] cis8. ~
    <cis e gis>16[ <dis fis a> <e gis b> <fis a cis'>]\(  dis'8\) ~
    <dis' b gis>16[ <cis' a fis> <b gis e>] ~ e8.[_~
    <e gis>16 <fis a>] <gis b>[ <a fis> e8] | <dis a e' b'>1. | \break
%% 47-50
    \new Voice = "tenorIV-tutti-Lyrics" { \autoBeamOff
    gis2 fis4 gis4 a2 | r4 gis2 fis4 gis4 a4 ~ | a4 r8 b4. b2. |
    cis'1.\fermata | \break
%% 51-52
    \time 4/1
    r4 a1.. e\breve |
    \time 3/2 r1 %% \bar "|." \break
    \undo \hide Staff.BarLine \bar "|." \break
}%% end "tenorIV-tutti-Lyrics"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \makeClusters { e2 dis <gis b> <a dis'>4 <gis cis'> b2 gis
  <b cis'> dis' cis' <gis b>2 <gis b> <gis b>8 <gis b>
  <gis b>16 <gis b> <gis b> <gis b>32 <gis b> } %% \bar "|." \break
  \undo \hide Staff.BarLine \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end tenor-staff
tenorL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
ə __
 }
tenorLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
et lux per -- pé -- tu -- a lu -- ce -- at é -- is,
Sál -- va me, fons pietá -- tis.
}
tenorLIII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
La -- cri -- mó -- sa di -- es il -- la,
O -- ro súp -- plex et ac -- cli -- nis,
Pi -- e Jé -- su Dó -- mi -- ne,
}
tenorLIV = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
Dó -- na é -- is, Dó -- na é -- is, ré -- qui -- em.
A -- men.
 }
%%% tenor midi
%%% Add Another Staff-Sol;part
%%% All connect( tenorI-*,tenoreII-*,tenorIII-*,tenorIV-*,)
tenorM = {
    \autoBeamOff
    \partial 2 r2
%% 1-3
    \time 4/1 e\breve\melisma a\breve | b\breve ~ b1 a1 |
    gis\breve fis\breve^~ | \break
%% 4-
    fis\longa\melismaEnd |
%% 5-7
    \time 3/2 e'2~ <e' cis'>2 <dis' a>4 <cis' gis> |
    <b fis>4. <a e>4. <gis b>8[ <a e'>]_~ <a fis'>2 |
    <cis fis>4 <e b> <gis dis'> <cis fis> ~ <cis e> ~ <cis gis> | \break
%% 8-11
    <cis e>8\st[ ~ <e gis>\st ~ <gis b>\st] ~ b4\st a4.\st cis'4.\st r8 |
    << { <fis b>16\st[ <gis cis'>\st <a dis'>8\st] r8
         <fis cis'>16\st[ <gis dis'>\st <a e'>8\st] r8
         <fis dis'>16\st[ <gis e'>\st <a fis'>8\st] ~ fis'2 } \\ { s1. } >> |
    << { fis'1. ~ } \\ { <cis fis>16\st[ <dis gis>\st <e a>\st] r16
                         <cis e>8\st[ ~ <e gis>\st ~ <gis b>\st] r4
                       <fis cis'>8\st[ ~ < fis dis'>\st ~ <fis e'>\st] ~ e'4 } >> |
    << { fis'4.\( r8 fis1\) } \\ { s1. } >> | \break
%% 12-15
    \tempo 4 = 72
    \repeat volta 2 { r16 gis8-> r16 gis8-> r16 gis b4..-> b16-> b2 } | r1. |
    \tempo 4 = 46
    dis'2.. dis'4.. dis'8 r16 | fis'2 gis'1 | \break
%% 16-21
    b4 b4 gis2. fis4 ~ | fis8 e4. e1 | <e a>2. <fis b> |
    <gis cis'>4. <a dis'>2 <b e'>\( cis'16[ dis'] | e'2\) fis'1_\fermata ~ |
    \arpeggioArrowDown <fis' dis' b dis>1\arpeggio_\fermata r2 | \break
%% 22-29
   R1. * 4 | \break
   R1. * 4 | \break
%% 30-33,35-37
    r4. fis'1^\fermata r8 |
    %%31-33(Instruments)
    << { <cis cis'>2. <dis dis'> | <cis cis'>4. <dis dis'>4. <e e'>2. |
         <dis dis'>1 <cis cis'>2 | \break
    %%34-38
         <cis' cis''>2 <dis' dis''> <cis' cis''> |
         <b b'>\ottava #0 cis'1 | b4 cis' dis'2 e'4 dis' |
         e'2 fis' gis' ~ | gis'1. } \\
    %%31-33(Vocal + instrument(one or two))
       { b2 b b | b4 r8 cis'2 cis'2 r8 | b2. a | \break
    %%34-38
         e4 e4 r16 dis8 dis dis r16 dis8 dis dis4 |
         cis2 dis8 dis4. e2 | fis2. gis4 gis2 ~ | gis1. | r1. } >> \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r16 <cis' e'>8.[ <b dis'>8 <a cis'>8.] gis2 ~ <gis b>8[ <fis a> <e gis>8.] |
    r2. <cis e gis b>8.[ <dis fis a cis'> <e gis b dis'> <fis a cis' e'>] |
    <gis cis' fis' b'>4. ~ <fis' cis' gis>8.[ ~ <cis' gis dis>] ~ dis2. | \break
%% 43-46
    <cis gis dis'>2 <dis a e'> ~ <cis' a> ~ |
    <a fis dis>8[ <gis e cis>] ~ cis4. ~ <cis e gis>16[ <dis fis a> <e gis b>
    <fis a cis'>8.] ~ cis'2 |
    <e' cis' a>16[ <cis' a fis> <a fis dis>] cis8. ~
    <cis e gis>16[ <dis fis a> <e gis b> <fis a cis'>] ~ dis'8 ~
    <dis' b gis>16[ <cis' a fis> <b gis e>] ~ e8.[ ~
    <e gis>16 <fis a>] <gis b>[ <a fis> e8] | <dis a e' b'>1. | \break
%% 47-50
    gis2 fis4 gis4 a2 | r4 gis2 fis4 gis4 a4 ~ | a4 r8 b4. b2. |
    cis'1.\fermata | \break
%% 51-52
    \time 4/1
    r4 a1.. e\breve
    \time 3/2 r1 \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Clusters-mid,
  e2 dis <gis b> <a dis'>4 <gis cis'> b2 gis
  <b cis'> dis' cis' <gis b>1. \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end tenor mid.
%%%%%%%% tenor part End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% sheet
%%% Solo part
bassS = { \VoiceColorRed
    \autoBeamOff
    \partial 2 gis2~^\markup {
    \with-color #blue \italic "Only; Solo(with two singers alternating)" }
%% 1-3
    \time 4/1 gis2 gis gis1 r\breve | gis1 gis gis1. gis2 |
    gis2. r4 gis4 gis2. r4 gis1 gis2. | \break
%% 4-
    gis1\fermata r1 r\breve |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef bass; "T, B,"-sol===>See! tenor-Sol's part.
   \clef bass
   \time 4/1  R1 * 4 | \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef bass
    \new Voice = "bassSII" { \VoiceColorRed
    R1. * 4 | \break
%% 51-52
    \clef bass
    \time 4/1
    r2^\markup {
          \with-color #blue \italic "Only; Solo(with two singers alternating)" }
    b2 b b e'\breve ~ |
    \time 3/2 e'1\fermata \bar "|." \break
  }%% end "bassSII"
}%% end bassS
bassSL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
Ré -- qui -- em æ -- tér -- nam dó -- na é -- is, Dó -- mi -- ne:
}
bassSLII = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #red
    \override Lyrics.LyricHyphen.color = #red
    \override Lyrics.LyricExtender.color = #red
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Latin;
sem -- pi -- tér -- nam.
}
bassSM = {
    \autoBeamOff
    \partial 2 gis2 ~
%% 1-3
    \time 4/1 gis2 gis gis1 r\breve | gis1 gis gis1. gis2 |
    gis2. r4 gis4 gis2. r4 gis1 gis2. | \break
%% 4-
    gis1 r1 r\breve |
%% 5-11
    \time 3/2
    R1. * 7 |
%% 12-
    \repeat volta 2 { R1. } |
%% 13-38
    R1. * 26 |
%% 39-
%%% With \clef bass; "T, B,"-sol===>See! tenor-Sol's part.
   \clef bass
   \time 4/1  R1 * 4 | \break
%%%
%% 40-42
    \time 3/2
     R1. * 3 | \break
%% 43-46
     R1. * 4 | \break
%% 47-50
    \clef bass
    R1. * 4 | \break
%% 51-52
    \clef bass
    \time 4/1
    r2^\markup {
          \with-color #blue \italic "Only; Solo" }
    b2 b b e'\breve ~ |
    \time 3/2 e'1\fermata \bar "|." \break
}
%%% Bass Instruments and Tutti part
bass = { \hide Staff.BarLine
\new Voice = "bassI-tutti-Syllable-m" { \autoBeamOff
    \partial 2 r2
%% 1-3
    \time 4/1 cis\breve\melisma fis\breve | gis\breve ~ gis1 fis1 |
    e\breve dis\breve ~ | \break
%% 4
    dis\longa_\markup { \column { \line {For Vocals and Instruments; \hspace #3
       about here location \teeny { \raise #1 \musicglyph #"noteheads.dM2"(longa)} }
                                  \line { \teeny { \italic {
                  Melisma(sung to syllable) each persons is free to close.
                  But, Playing musical instruments can continue to the end.} } } } }
     \melismaEnd | \break
}
\new Voice = "bassI-instruments" { \autoBeamOff
%% 5-7
    \time 3/2 a2~^\markup {
       \tiny \italic \with-color #blue {Only; instruments(5bar ~ 11bar) } }
    <a fis>2 <gis e>4 <fis dis> |
    <cis a,>2. ~ <a, e>4 <b, fis>_~ <b, a> | <a, dis>2 <a, cis> a, ~ | \break
\pageBreak
%% 8-11
    <a, cis e>4. <b, dis fis> <cis e gis>2. |
    << { r8 <a, gis>4._\st cis4_\st_~ <cis e>16_\st[_~ <e gis>_\st_~
                                              <gis b>8]_\st_~ b2^~ } \\ { s1. } >> |
    << { b1. ~ } \\ { a,2 <b, e> a, ~ } >> |
    << { b4.\( b,8\rest b,1\) } \\ { a,4. s8 s1 } >> | \break
}%% %%end "bassI-instruments"
\new Voice = "bassII-tutti-Lyrics" { \autoBeamOff
%% 12-15
    \repeat volta 2 { cis8^\markup { \teeny \italic "Andante" }->
    r16 cis8-> r16 cis e4..-> e16-> e2 r16 } | r16 gis2.. gis4.. gis8 |
    r1.^\markup { \teeny \italic "a tempo" } | a2 b1 | \break
%% 16-21
    e4 e cis2. b,4 ~ | b,8 a,4. a,1 | <a, e>2. <b, fis> |
    <cis gis>4. <dis a>2 ~ <e a>\( fis16[ gis] | a2\) b1^\pp_\fermata ~ |
    \arpeggioArrowDown <b gis e gis,>1\arpeggio_\fermata r2 | \break
%% 22-29
   R1. * 4 | \break
   R1. * 4 | \break
}%% end "bassII-tutti-Lyrics"
%% 30-33,34-38
    b1^\fermata r2^\markup { \hspace #6
                          \tiny \italic \with-color #blue {
                          coll'8va - Only; All instruments(omit, one or two) } }
                         _\markup { \hspace #6 \tiny \italic "Only; Vocal"
                \tiny \italic \with-color #blue {and its' one or two instruments}} |
   %%31-33(Instruments)
    << \override Staff.NoteCollision.merge-differently-dotted = ##t
       { \VoiceColorBlue { \set Staff.ottavation = #"coll'8va"
         fis,2. gis, | fis,4. gis,4. a,2. | gis,1 fis,2 | \break
   %%34-38
         fis2 gis fis | e\ottava #0 fis1^\markup {
                              \teeny \italic \with-color #blue "Only;Instruments"} |
         e4 fis gis2 a4 gis | a2 b cis' ~ | cis'1. } } \\
   %%31-33(Voal + instrument(one or two))
       { \new Voice = "bassIII-tutti-Lyrics" { \autoBeamOff
         e2 e e | e4 e8\rest fis2 fis2 e8\rest | e2. dis | \break
   %%34-38
         a,4 a, r16 gis,8 gis, gis, a,16\rest gis,8 gis, gis,4 |
         gis,2 gis,8_\markup { \teeny \italic "Only;Vocal"} gis,4. a,2 |
         b,2. cis4 cis2 ~ | cis1. | cis1.\rest }%% end "bassIII-tutti-Lyrics"
        } >> | \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r8^\markup {
         \tiny \italic \with-color #blue {Only; instruments(40bar ~ 46bar) } }
    <gis, b, dis>16[ <a, cis e> <b, dis fis>] ~ fis8. ~
    <fis dis b,>16[ <e cis a,> <dis b, gis,>] ~ gis,8.
    <cis e gis>8[ <e gis b>] ~ b4. ~ | \noBreak
    <b gis e>16[ <gis e cis> <e cis a,>8] <gis, b, dis>4. <e, a,>2.. | \noBreak
    r2 <e, cis>1 | \break
%% 43-46
    <fis, a, cis>8.[ <gis, b, dis> <a, cis e>] ~ e4. r16
    <fis, b, e>8[ <gis, cis fis> <a, dis gis> <b, e a>] ~ | \noBreak
    a2 ~ <a fis dis b,>8[ <gis e cis a,> r8 <fis dis b, gis,>] e2 | \noBreak
    <a dis>8. <gis cis> <fis b,> a,4. <a fis>16[ <gis e> <fis dis>8.] cis4 | \noBreak
    <gis, dis a e'>1. | \break
%% 47-50
    \new Voice = "bassIV-tutti-Lyrics" { \autoBeamOff
    cis2 b,4 cis dis2 | r4 cis2 b,4 cis dis4 ~ | dis4 r8 e4. e2. |
    fis1.^\fermata | \break
%% 51-52
    \time 4/1
    r4 dis1.. a,\breve |
    \time 3/2
    r1_\markup { \column { \line { "   " }
                           \line { \tiny {\with-color #red \italic "If it's good;"} }
                           \line { \bold D.C. \italic "al Coda   "
                                    \teeny \italic "and" \raise #1
                            \with-color #blue \musicglyph #"scripts.coda" } } }
      %%\bar "|." \break
      \undo \hide Staff.BarLine \bar "|." \break
  }%% end "bassIV-tutti-Lyrics"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \makeClusters { fis,2 e <a, cis> <b, e>4 <a dis> cis2 a
  <cis dis> e dis <a, cis>2 <a, cis> <fis, cis>8 <fis, cis>
  <fis, cis>16 <fis, cis> <fis, cis> <fis, cis>32 <fis, cis> } %% \bar "|." \break
  \undo \hide Staff.BarLine \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end bass-staff
bassL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
ə __
}
bassLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
et lux per -- pé -- tu -- a lu -- ce -- at é -- is,
Sál -- va me, fons pietá -- tis.
}
bassLIII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
La -- cri -- mó -- sa di -- es il -- la,
O -- ro súp -- plex et ac -- cli -- nis,
Pi -- e Jé -- su Dó -- mi -- ne,
}
bassLIV = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Latin;
Dó -- na é -- is, Dó -- na é -- is, ré -- qui -- em.
A -- men.
 }
%%% bass midi
%%% Add Another Staff-SOL
%%% All connect( bassI-*,bassII-*,bassIII-*,bassIV-*)
bassM = {
    \partial 2 r2
    \autoBeamOff
%% 1-3
    \time 4/1 cis\breve\melisma fis\breve | gis\breve ~ gis1 fis1 |
    e\breve dis\breve ~ | \break
%% 4-
    dis\longa\melismaEnd | \break
%% 5-7
    \time 3/2 a2 ~ <a fis>2 <gis e>4 <fis dis> |
    <cis a,>2. ~ <a, e>4 <b, fis>_~ <b, a> |  <a, dis>2 <a, cis> a, ~ | \break
%% 8-11
    <a, cis e>4. <b, dis fis> <cis e gis>2. |
    << { r8 <a, gis>4.\st cis4\st^~ <cis e>16\st[^~ <e gis>\st^~
                                              <gis b>8]\st^~ b2^~ } \\ { s1. } >> |
    << { b1. ~ } \\ { a,2 <b, e> a, ~ } >> |
    << { b4.\( b,8\rest b,1\) } \\ { a,4. s8 s1 } >> | \break
%% 12-15
    \tempo 4 = 72
    \repeat volta 2 { cis8-> r16 cis8-> r16 cis e4..-> e16-> e2 r16 } |
    r16 gis2.. gis4.. gis8 |
    \tempo 4 = 46
    r1. | a2 b1 | \break
%% 16-21
    e4 e cis2. b,4 ~ | b,8 a,4. a,1 | <a, e>2. <b, fis> |
    <cis gis>4. <dis a>2 ~ <e a>\( fis16[ gis] | a2\) b1_\fermata ~ |
    \arpeggioArrowDown <b gis e gis,>1\arpeggio_\fermata r2 | \break
%% 22-29
   R1. * 4 | \break
   R1. * 4 | \break
%% 30-33,34-38
    b1^\fermata r2 |
   %%31-33(Instruments)
    << { <fis, fis>2. <gis, gis> | <fis, fis>4. <gis, gis> <a, a>2. |
         <gis, gis>1 <fis, fis>2 | \break
   %%34-38
         <fis fis'>2 <gis gis'> <fis fis'> | <e e'> fis1 |
         e4 fis gis2 a4 gis | a2 b cis' ~ | cis' } \\
   %%31-33(Voal + instrument(one or two))
         { e2 e e | e4 r8 fis2 fis2 r8 | e2. dis | \break
   %%34-38
         a,4 a, r16 gis,8 gis, gis, r16 gis,8 gis, gis,4 |
         gis,2 gis,8 gis,4. a,2 | b,2. cis4 cis2 ~ | cis1. | r1. } >> | \break
%% 39-
    \time 4/1 R1 * 4 | \break
%% 40-42
    \time 3/2
    r8 <gis, b, dis>16[ <a, cis e> <b, dis fis>] ~ fis8. ~
    <fis dis b,>16[ <e cis a,> <dis b, gis,>] ~ gis,8.
    <cis e gis>8[ <e gis b>] ~ b4. ~ |
    <b gis e>16[ <gis e cis> <e cis a,>8] <gis, b, dis>4. <e, a,>2.. |
    r2 <e, cis>1 | \break
%% 43-46
    <fis, a, cis>8.[ <gis, b, dis> <a, cis e>] ~ e4. r16
    <fis, b, e>8[ <gis, cis fis> <a, dis gis> <b, e a>] ~ |
    a2 ~ <a fis dis b,>8[ <gis e cis a,> r8 <fis dis b, gis,>] e2 |
    <a dis>8. <gis cis> <fis b,> a,4. <a fis>16[ <gis e> <fis dis>8.] cis4 |
    <gis, dis a e'>1. | \break
%% 47-50
    cis2 b,4 cis dis2 | r4 cis2 b,4 cis dis4 ~ | dis4 r8 e4. e2. |
    fis1.^\fermata | \break
%% 51-52
    \time 4/1
    r4 dis1.. a,\breve |
    \time 3/2 r1 \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Clusters-mid,
  fis,2 e <a, cis> <b, e>4 <a dis> cis2 a
  <cis dis> e dis <a, cis>1 <fis, cis>2 \bar "|." \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end bass-mid
%%%%%%% bass; part End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
