%% 10:03 PM Thursday, July 13, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "mourner-cv.ly"
\book{
\bookpart{ %% #I Caver's title
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 15 10 585 810
%%HiResBoundingBox: 15.00 10.00 585.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230508103029+09'00'
%%Pages: 1
%%EndComments
newpath
25 20 moveto 25 800 lineto 25 800 moveto 575 800 lineto
575 800 moveto 575 20 lineto 575 20 moveto 25 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 546 760 lineto
546 760 moveto 546 50 lineto 546 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
/Times-Italic findfont 110 scalefont setfont 126 110 moveto
0 1 0 setrgbcolor
(Letters) false charpath 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 14 scalefont setfont 80 740 moveto
0 0 0 setrgbcolor
(Soprano;  Instrument  and Voice                          --- C \\clef on 1st line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 725 moveto
0 0 0 setrgbcolor
(MezzoSoprano;  Instrument  and Voice               --- C \\clef on 2nd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 710 moveto
0 0 0 setrgbcolor
(Alto;  Instrument  and Voice                                --- C \\clef on 3rd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 695 moveto
0 0 0 setrgbcolor
(Tenor;  Instrument  and Voice                             --- C \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 680 moveto
0 0 0 setrgbcolor
(Baritone;  Instrument  and Voice                         --- C \\clef on 5th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 665 moveto
0 0 0 setrgbcolor
(bas;  Instrument  and Voice                                 --- F \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 110 560 moveto
1 0 0 setrgbcolor
(SHEET) false charpath 3 setlinewidth stroke
/Times-Italic findfont 16 scalefont setfont 180 540 moveto
0 0 0 setrgbcolor
(Typesetting output with LilyPond) false charpath 0 setlinewidth stroke
/Times-Italic findfont 24 scalefont setfont 180 440 moveto
0 0 0 setrgbcolor
(     Mourner) false charpath 2 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 210 340 moveto
0 0 0 setrgbcolor
(MUSICAL   INSTRUMENT) false charpath 1 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 280 320 moveto
0 0 0 setrgbcolor
(and) false charpath 1 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 61 234 moveto
0 0 0 setrgbcolor
(MIXED) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 150 moveto
0 0 0 setrgbcolor
(CHORUS) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 62 moveto
0 0 0 setrgbcolor
(GROUP) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-3  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } }}
}%% end bookpart I
\pageBreak
\bookpart{ %% II
\header {
 dedication = \markup { \center-column { "     " "      " " To the person who will depart. " } }
 title = "Mourner"
 %%subtitle = #(string-append "LilyPond version " (lilypond-version))
 subtitle = " "
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 %%arranger = \markup{ \italic "Oct 29, 2012" }
 arranger = \markup{ \italic "Yukio Yoshida" }
 composer = \markup{ "Yukio Yoshida" }
 poet = " "
 opus = "Op.71 Mourner"
 meter = "Largo"
 copyright = "public Domain"
%%  tagline = "  "
} %% End geader
%% get sheet music ---------------------------------------------------------------
\score {
         <<
           %% \context ChoirStaff = "FourPartStaffaddchorus" <<
        \context StaffGroup << 
%%% soprano
           \new Voice = "sopranoS" { \clef soprano \key e\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = \markup {
                                                \teeny \with-color #red "S-sol(two)" }
                                                             \sopranoS }
                        \new Lyrics = "mainSL" \lyricsto "sopranoS" { \sopranoSL }
                        \new Lyrics = "mainSL" \lyricsto "sopranoSII" { \sopranoSLII }
           \new Voice = "soprano" { \clef soprano \key e\major \time 3/2
                        \set Staff.instrumentName = "soprano"
                                                              \soprano }
           \new Lyrics = "mainSL" \lyricsto "sopranoI-tutti-Syllable-m" { \sopranoL }
           \new Lyrics = "mainSL" \lyricsto "sopranoII-tutti-Lyrics" { \sopranoLII }
           \new Lyrics = "mainSL" \lyricsto "sopranoIII-tutti-Lyrics" { \sopranoLIII }
           \new Lyrics = "mainSL" \lyricsto "sopranoIV-tutti-Lyrics" { \sopranoLIV }

%%% alto
           \new Voice = "altoS" { \clef alto \key e\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = \markup {
                                                \teeny \with-color #red "A-sol(two)" }
                                                          \altoS }
                        \new Lyrics = "mainAL" \lyricsto "altoS" { \altoSL }
                        \new Lyrics = "mainAL" \lyricsto "altoSII" { \altoSLII }
           \new Voice = "alto" { \clef alto \key e\major \time 3/2
                        \set Staff.instrumentName = "alto   "
                                                              \alto }
           \new Lyrics = "mainAL" \lyricsto "altoI-tutti-Syllable-m" { \altoL }
           \new Lyrics = "mainAL" \lyricsto "altoII-tutti-Lyrics" { \altoLII }
           \new Lyrics = "mainAL" \lyricsto "altoIII-tutti-Lyrics" { \altoLIII }
           \new Lyrics = "mainAL" \lyricsto "altoIV-tutti-Lyrics" { \altoLIV }

%%% tenor
           \new Voice = "tenorS" { \clef tenor \key e\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = \markup {
                                                \teeny \with-color #red "T-sol(two)" }
                                                          \tenorS }
                        \new Lyrics = "mainTL" \lyricsto "tenorS" { \tenorSL }
                        \new Lyrics = "mainTL" \lyricsto "tenorSII" { \tenorSLII }
           \new Voice = "tenor" { \clef tenor \key e\major \time 3/2
                        \set Staff.instrumentName = "tenor  "
                                                              \tenor }
           \new Lyrics = "mainTL" \lyricsto "tenorI-tutti-Syllable-m" { \tenorL }
           \new Lyrics = "mainTL" \lyricsto "tenorII-tutti-Lyrics" { \tenorLII }
           \new Lyrics = "mainTL" \lyricsto "tenorIII-tutti-Lyrics" { \tenorLIII }
           \new Lyrics = "mainTL" \lyricsto "tenorIV-tutti-Lyrics" { \tenorLIV }

%%% bass
           \new Voice = "bassS" { \clef bass \key e\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                   \set Staff.instrumentName = \markup {
                                                \teeny \with-color #red "B-sol(two)" }
                                                          \bassS }
                        \new Lyrics = "mainBL" \lyricsto "bassS" { \bassSL }
                        \new Lyrics = "mainBL" \lyricsto "bassSII" { \bassSLII }
           \new Voice = "bass" { \clef bass \key e\major \time 3/2
                        \set Staff.instrumentName = "bass   "
                                                              \bass }
           \new Lyrics = "mainBL" \lyricsto "bassI-tutti-Syllable-m" { \bassL }
           \new Lyrics = "mainBL" \lyricsto "bassII-tutti-Lyrics" { \bassLII }
           \new Lyrics = "mainBL" \lyricsto "bassIII-tutti-Lyrics" { \bassLIII }
           \new Lyrics = "mainBL" \lyricsto "bassIV-tutti-Lyrics" { \bassLIV }
                                            >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key \major \time
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key \major \time
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                        %% When "\time 3/2" don't "r1." must use "R1."
                     }
           }
}
%% get midi music ----------------------------------------------------------------
\score {
         <<
%%% soprano
           \new Staff { \clef soprano \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoSM }
           \new Staff { \clef soprano \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

%%% alto
           \new Staff { \clef alto \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoSM }
           \new Staff { \clef alto \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

%%% tenor
           \new Staff { \clef tenor \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \tenorSM }
           \new Staff { \clef tenor \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

%%% bass
           \new Staff { \clef bass \key e\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassSM }
           \new Staff { \clef bass \key e\major \time 3/2 \tempo 4 = 46
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key \major \time \tempo 4 =
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key \major \time \tempo 4 =
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 46 4) }
}
%%%%%% Text part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #2 }
\markup { \line {\bold "Summary;" Vocal Words} }
\markup { \hspace #30 \bold "Soprano" and \bold "Alto" \hspace #20 \bold "Tenor" and \bold "Bass" } 
\markup { " " }
\markup {%%column * 2
\fill-line { \italic
 \column {
 \line {
   \column {
%% \line { \bold "Soprano" and \bold "Alto" }
"Dómine;"
"Dóna éis réquiem; semptérnam."
"sempitérnam."
"Dómine."
" "
"et lux perpétua luceat éis,"
"Sálva me, fons pietátis."
" " 
"Lacrimósa dies illa,"
"Oro súpplex et acclinis,"
"Pie Jésu Dómine,"
" "
"Dóna éis, Dóna éis, réquiem."
"Amen."
            }
\hspace #6
   \column {
      \column {
%% \line { \bold "Tenor" and \bold "Bass" }
"Réquiem ætérnam dóna éis, Dómine:"
"sempitérnam."
" "
"et lux perpétua luceat éis,"
"Sálva me, fons pietátis."
" "
"Lacrimósa dies illa,"
"Oro súpplex et acclinis,"
"Pie Jésu Dómine,"
" "
"Dóna éis, Dóna éis, réquiem."
"Amen."
            } }
        }
} } }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { " " }
\markup { " " }
\markup { " " }
\markup { \column { \line {
About location; \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, playing of \"longa and breve\" do in the members alternating(But, like Don't stand out). " } } }
\markup { " " }
\pageBreak
\markup { \vspace #3 }
\markup { \italic \with-color #blue "Coll'8va(or coll'8, and 8va)" %
is an abbreviation for \italic "coll ottava" meaning \bold "\"with the octave.\"" }
\markup { \vspace #3 }
%%%% Example; treble %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \hspace #6 \raise #6
 \score { \new Staff { \VoiceColorBlue { \clef treble \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \set Staff.ottavation = #"coll'8va"
                  c'4^\markup { \large "For example" }
                  d' e' f' } }
         \layout { indent = 0.00\mm line-width = 40.00\mm }
                   }
          %%%%%%%%%
           \raise #6
 \score { \new Staff { \clef treble \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
           <c' c''>4^\markup { \huge "   " }
                    _\markup { \large "is played:" \hspace #3 }
           <d' d''> <e' e''> \stemUp <f' f''> }
         \layout { indent = 10\mm line-width = 40.00\mm }
                   }
}
\markup { \hspace #6 \raise #4
 \score { \new Staff { \VoiceColorBlue { \clef treble \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \set Staff.ottavation = #"coll'8va"
                \ottava #-1
                  c'4
                  d' e' f' } }
         \layout { indent = 0.00\mm line-width = 40.00\mm }
                   }
          %%%%%%%%%
           \raise #4
 \score { \new Staff { \clef treble \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
           <c' c''>4^\markup { \huge "   " }
                    _\markup { \large "is played:" \hspace #3 }
           <d' d''> <e' e''> \stemUp <f' f''> }
         \layout { indent = 10.00\mm line-width = 40.00\mm }
                   }
}
%%%% Example; bass %%%%%%%%%%%%%%%%%%%%%%%%
\markup { \hspace #6 \raise #4
  \score { \new Staff { \VoiceColorBlue { \clef bass \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \set Staff.ottavation = #"coll'8va"
                  c,4
                  d, e, f, } }
         \layout { indent = 0.00\mm line-width = 40.00\mm }
                   }
          %%%%%%%%%
           \raise #4
 \score { \new Staff { \clef bass \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
           <c, c>4^\markup { \huge "   " }
                  _\markup { \large "is played:" \hspace #3 }
           <d, d> <e, e> \stemUp <f, f> }
         \layout { indent = 10.00\mm line-width = 40.00\mm }
                   }
}
\markup { \hspace #6 \raise #4
  \score { \new Staff { \VoiceColorBlue { \clef bass \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
                \set Staff.ottavation = #"coll'8va"
                \ottava #-1
                  c,4
                  d, e, f, } }
         \layout { indent = 0.00\mm line-width = 40.00\mm }
                   }
          %%%%%%%%%
           \raise #4
 \score { \new Staff { \clef bass \key c\major \time 4/4
                \set Staff.fontSize = #-4
                \override Staff.StaffSymbol.staff-space = #(magstep -4)
                \override Staff.StaffSymbol.thickness =#(magstep -4)
           <c, c>4^\markup { \huge "   " }
                  _\markup { \large "is played:" \hspace #3 }
           <d, d> <e, e> \stemUp <f, f> }
         \layout { indent = 10.00\mm line-width = 40.00\mm }
                   }
}
\markup { " " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { "  " }
%% eps-part -------------------------------------------------------------------
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2012/2.24.0/mourner/mourner.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart II, End book
%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; mourner.ly"                   %%%%
%%%%%            \verbatim-file #"mourner.ly" } }             %%%%
%%%%%  \markup { \column { "Name; mourner-cv.ly"               %%%%
%%%%%            \verbatim-file #"mourner-cv.ly" } }           %%%%
%%%%%  \markup { \column { "Name; run--lily.sh"      %%%%
%%%%%            \verbatim-file #"run--lily.sh" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%}%% End \bookpart #2
%%}%% close \book {
%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%
